View Single Post
Old 09-29-2007, 06:44 AM   #18
catter
Junior Member
catter began at the beginning.
 
Posts: 3
Karma: 10
Join Date: Sep 2007
Device: N800
Thanks for you answers.

Quote:
Originally Posted by JSWolf View Post
MP 0.4 relies on code from MobiPocket/iRex in order to run. You have to have their Java based MobiPocket reader in order to use it. So unless you have the JAR files needed to go along with 0.4, just having 0.4 won't allow you to break the DRM from MobiPocket books. That being said, since you don't have an iLiad, MP .04 will not work for you at all.
Ok, I'm aware of that problem. Would anybody still be so kind and could provide me with a copy? Or would anyone upload it to a anonymous filehoster?

I'm very interested to have a look at it. The downtime of mobipocket.com and especially their information policy made me worry about the future of my ebooks.

Again, many thanks for your help...
catter is offline   Reply With Quote